7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    Dopy1949

    Yosimite en IPHOTO

    Ik heb nu een OS X Yosermite versie 10.10.1 op mijn MACbook. Nu meldt iPhoto dat na het bijwerken de fotobibliotheek niet niet langer gebruikt kan worden door eerdere versies van iPhoto.
    Wie kan mij hierbij helpen?
    Dank dank alvast.

    J van Duinen

    Bijdrager
    Vroegah

    Logt u eens in op de App Store en zoek naar Updates… succes !

    Bijdrager
    GoeieDag

    Dat is een correcte melding. Wat is het probleem?

    Bijdrager
    KarelWillem

    Inderdaad, ik zie het probleem niet heel erg?

    Wilde je graag eerdere versies van iPhoto gaan installeren dan?

    Bijdrager
    Jakko Westerbeke

    iPhoto doet dat vaak na updates van het programma zelf, dat is niet iets waar je je zorgen om hoeft te maken behalve als je inderdaad verschillende versies ervan naast elkaar gebruikt — maar in dat geval zou je (als het goed is) wéten dat je dat doet.

    Bijdrager
    GoeieDag

    Dopy/J van Duinen: is je vraag hiermee beantwoord, of begrijpen wij je vraag niet goed? Graag feedback…

    Bijdrager
    Dopy1949

    Sorry forum beantwoorders mn. KarelWillem, het is niet mijn bedoeling hier geen feedback te geven. Alles werkt en dank.
    Het was zoeken hoe e.e.a. werkt en het heeft uiteraard niets met leeftijd te maken.
    Vriendelijke groet!

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.